local fn = _gn(0x64FF4BF9AF59E139)
--- Deactivates EagleEye, called together with 0xC0B21F235C02139C
function Global.SecondarySpecialAbilitySetDisabled(player, disabled)
	return _in2(fn, player, disabled)
end
